FCP and Jaguar

748s

macrumors 6502a
Dec 14, 2001
686
25
Tiger Bay
fcp 3.0.2 has been qualified for use with 10.2.
the quicktime 6 included with 10.2 is approved for use with fcp. if you are running fcp on any os x below 10.2 the only approved qt is 5.x
 

ShaolinMiddleFinger

macrumors 6502a
Oct 12, 2001
745
0
Man, there must be a lot of bootleggers for FCP 3 because in order to even get the update you have to input your serial number
 

gopher

macrumors 65816
Mar 31, 2002
1,474
0
Maryland, USA
The only problem people have had are people using the Final Cut Pro upgrade from 2.x to 3.0. They have needed to install Mac OS 9 to do the update and are outraged on Apple's discussion boards as Apple isn't including Mac OS 9 with Jaguar. At least Apple currently has an up-to-date program to purchase Mac OS 9 for those who don't already have it, and it is included on the restore CDs for those who purchase machines with Jaguar preinstalled, but how long is that going to last?
 

drastik

macrumors 6502a
Apr 10, 2002
978
0
Nashvegas
well, hoepfully the next updates to FCP, the big ones, will upgrade anywhere form 1.0 on up, but I sort of doubt it. This sucks for people who get a clean install everytime they update the system. 9's on its way out, so this could be a problem. What I'd like to see is a trade in progam. You would send in your disks and your liscences from previous generations, and they return you a full program at the current version. I wouldn't think this wuld make costs higher.
 
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.